<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Dodano standardowy(e) tag(i)';
$string['addotags'] = 'Dodaj standardowe tagi';
$string['addtagcoll'] = 'Dodaj zbiór tagów';
$string['addtagtomyinterests'] = 'Dodaj "{$a}" do moich zainteresowań';
$string['alltagpages'] = 'Wszystkie strony z tagami';
$string['backtoallitems'] = 'Blokuj wszystkie elementy otagowane jako "{$a}"';
$string['changename'] = 'Zmień nazwę tagu';
$string['changeshowstandard'] = 'Zmień wyświetlanie standardowych tagów dla obszaru {$a}';
$string['changessaved'] = 'Zapisano zmiany';
$string['changetagcoll'] = 'Zmień kolekcję znaczników dla obszaru {$a}';
$string['changetype'] = 'Zmień typ tagu';
$string['collnameexplained'] = 'Pozostaw to pole puste, aby użyć wartości domyślnej: {$a}';
$string['combined'] = 'Tagi zostały połączone';
$string['combineselected'] = 'Połącz zaznaczone';
$string['component'] = 'Element';
$string['confirmdeletetag'] = 'Czy chcesz usunąć ten tag?';
$string['confirmdeletetags'] = 'Czy na pewno chcesz usunąć zaznaczone tagi?';
$string['count'] = 'Ilość';
$string['coursetagging'] = 'Znakowanie kursu';
$string['coursetagginghelp'] = 'Włącz tę opcję, aby umożliwić znakowanie kursu.';
$string['coursetags'] = 'Etykiety kursu';
$string['defautltagcoll'] = 'Domyślna kolekcja';
$string['delete'] = 'Usuń';
$string['deleted'] = 'Usunięto';
$string['deletedcoursetags'] = 'Usunięto - tagi kursu';
$string['deleteselected'] = 'Usuń zaznaczone';
$string['description'] = 'Opis';
$string['editcollname'] = 'Edytuj nazwę zbioru tagów';
$string['editisstandard'] = 'Zmień standardowe użycie tagu';
$string['editname'] = 'Edytuj nazwę etykiety';
$string['editsearchable'] = 'Zmień wyszukiwanie';
$string['edittag'] = 'Edytuj tag';
$string['edittagcoll'] = 'Edytuj zbiór tagów {$a}';
$string['edittagcollection'] = 'Zmień zbiór tagów';
$string['entertags'] = 'Wprowadź opis (tagi wpisać oddzielając je przecinkami)';
$string['errortagfrontpage'] = 'Tagowanie głównej strony nie jest dozwolone';
$string['errorupdatingrecord'] = 'Błąd podczas aktualizacji tagu';
$string['eventtagadded'] = 'Tag dodany do pozycji';
$string['eventtagcollcreated'] = 'Utworzono zbiór tagów';
$string['eventtagcolldeleted'] = 'Usunięto zbiór tagów';
$string['eventtagcollupdated'] = 'Zaktualizowano zbiór tagów';
$string['eventtagcreated'] = 'Tag utworzony';
$string['eventtagdeleted'] = 'Tag usunięty';
$string['eventtagflagged'] = 'Tag oflagowany';
$string['eventtagremoved'] = 'Tag usunięty z pozycji';
$string['eventtagunflagged'] = 'Tag odflagowany';
$string['eventtagupdated'] = 'Tag zaktualizowany';
$string['exclusivemode'] = 'Pokaż tylko elementy otagowane {$a->tagarea}';
$string['flag'] = 'flaga';
$string['flagasinappropriate'] = 'zaznacz ten tag jako nieodpowiedni';
$string['flagged'] = 'Etykiety oflagowane';
$string['helprelatedtags'] = 'tagi oddzielone przecinkami';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Wszędzie';
$string['inputstandardtags'] = 'Wprowadź listę nowych tagów jako wartości oddzielone przecinkami';
$string['itemstaggedwith'] = '{$a->tagarea} oznaczony tagiem "{$a->tag}"';
$string['lesstags'] = 'mniej...';
$string['manageofficialtags'] = 'Zarządzaj oficjalnych tagami';
$string['managestandardtags'] = 'Zarządzaj standardowymi tagami';
$string['managetagcolls'] = 'Zarządzaj zbiorem tagów';
$string['managetags'] = 'Zarządzaj tagami';
$string['moretags'] = 'więcej...';
$string['name'] = 'Nazwa tagu';
$string['namesalreadybeeingused'] = 'Ta nazwa jest już w użyciu';
$string['nameuseddocombine'] = 'Nazwa tagu jest już w użyciu. Czy chcesz połączyć te tagi?';
$string['newcollnamefor'] = 'Nowa nazwa dla zbioru tagów {$a}';
$string['newnamefor'] = 'Nowa nazwa dla tagu {$a}';
$string['nextpage'] = 'Więcej';
$string['noresultsfor'] = 'Brak wyników dla "{$a}"';
$string['notagsfound'] = 'Nie znaleziono tagów pasujących do "{$a}"';
$string['nothingtoupdate'] = 'Nie ma niczego do aktualizacji';
$string['officialtag'] = 'Oficjalny tag';
$string['otags'] = 'Oficjalne tagi';
$string['othertags'] = 'Inne znaczniki (tagi wpisać oddzielając je przecinkami)';
$string['owner'] = 'właściciel';
$string['page-tag-index'] = 'Strona pojedynczego taga';
$string['page-tag-manage'] = 'Strona zarządzania tagami';
$string['page-tag-search'] = 'Strona wyszukiwania tagów';
$string['page-tag-x'] = 'Wszystkie strony tagów';
$string['prevpage'] = 'Wstecz';
$string['ptags'] = 'Tagi użytkownika (oddzielone przecinkami)';
$string['relatedblogs'] = 'Najświeższe wpisy na blogu';
$string['relatedtags'] = 'Tagi podobne i zbliżone';
$string['removetagfrommyinterests'] = 'Usuń tag "{$a}" z moich zainteresowań';
$string['reset'] = 'zresetuj';
$string['resetfilter'] = 'Zrefestuj filtr';
$string['resetflag'] = 'zresetuj flagi';
$string['responsiblewillbenotified'] = 'Osoba odpowiedzialna została powiadomiona o niewłaściwym (nieodpowiednim) tagu';
$string['rssdesc'] = 'Ten kanał RSS został automatycznie wygenerowany przez TotaraLMS i zawiera utworzone przez użytkownika tagi dla kursów.';
$string['rsstitle'] = 'Tagi kanału RSS użytkownika: {$a}';
$string['search'] = 'Szukaj';
$string['searchable'] = 'Możliwe do przeszukania';
$string['searchable_help'] = 'Jeśli opcja jest zaznaczona, tagi w tej kolekcji można wyszukać za pomocą strony "Szukaj tagów"

Jeśli opcja jest odznaczona, tagi mogą być znalezione za pośrednictwem innych stron wyszukiwania.';
$string['searchresultsfor'] = 'szukaj dla "{$a}"';
$string['searchtags'] = 'Szukaj tagów';
$string['seeallblogs'] = 'Zobacz wszystkie wpisy z tagiem "{$a}"';
$string['select'] = 'Wybierz';
$string['selectcoll'] = 'Wybierz zbiór tagów';
$string['selectmaintag'] = 'Wybierz tag który będzie używany po połączeniu';
$string['selectmultipletags'] = 'Proszę wybrać więcej niż jeden tag';
$string['selecttag'] = 'Wybierz tag {$a}';
$string['settypedefault'] = 'Usuń ze standardowych tagów';
$string['settypeofficial'] = 'Uczyń oficjalnyym';
$string['settypestandard'] = 'Uczyń go standardowym';
$string['showingfirsttags'] = 'Wyświetl {$a} najpopularniejszych tagów';
$string['showstandard'] = 'Standardowe użycie tagów';
$string['showstandard_help'] = 'Podczas wprowadzania tagów, mogą być one sugerowane jako standardowe tagi lub wymuszane, co oznacza, że nie będzie można wprowadzić nowych tagów. Alternatywnie można wprowadzić nowe tagi bez używania sugestii standardowych tagów.';
$string['standardforce'] = 'Wymuś';
$string['standardhide'] = 'Nie sugeruj';
$string['standardsuggest'] = 'Sugeruj';
$string['standardtag'] = 'Standardowy';
$string['suredeletecoll'] = 'Czy na pewno usunąć zbiór tagów "{$a}"?';
$string['tag'] = 'Tag';
$string['tagarea_blog_external'] = 'Zewnętrzne wpisy na blogu';
$string['tagarea_cohort'] = 'Audytoria';
$string['tagarea_course'] = 'Kursy';
$string['tagarea_course_modules'] = 'Aktywności i zasoby';
$string['tagareaenabled'] = 'Włączone';
$string['tagareaname'] = 'Nazwa';
$string['tagarea_post'] = 'Wpisy na blogu';
$string['tagareas'] = 'Obszar tagów';
$string['tagarea_user'] = 'Zainteresowania użytkownika';
$string['tagcollection'] = 'Zbiór tagów';
$string['tagcollection_help'] = 'Kolekcje tagów to zestawy znaczników dla różnych obszarów. Na przykład kolekcja standardowych tagów może być używana do tagowania kursów. Tagi dotyczące zainteresowania użytkowników i tagi wpisów na blogu są przechowywane w osobnej kolekcji. Gdy użytkownik kliknie na tag, strona tagu wyświetli tylko elementy z tym znacznikiem z tej samej kolekcji. Tagi mogą być automatycznie dodawane do kolekcji zgodnie z oznaczonym obszarem lub mogą być dodawane ręcznie jako standardowe tagi.';
$string['tagcollections'] = 'Zbiór tagów';
$string['tagdescription'] = 'Opis tagu';
$string['taggedwith'] = 'oznaczono tagiem "{$a}"';
$string['tags'] = 'Tagi';
$string['tagsaredisabled'] = 'Tagi są wyłączone';
$string['tagtype'] = 'Typ tagu';
$string['thingstaggedwith'] = '{$a->count} zaznaczonych tagiem "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" jest użyta tylko raz';
$string['timemodified'] = 'Zmodyfikowane';
$string['typechanged'] = 'Zmieniono typ tagu';
$string['updatetag'] = 'Uaktualnij';
